<?xml version="1.0" encoding="UTF-8"?>
<language>
  <INFO>
    <Name>Russian</Name>
    <Author>Joymasher</Author>
    <Contact>hello@joymasher.com</Contact>
    <ShowCredits>Yes</ShowCredits>

  </INFO>
  <SYSTEM>
    <NORMALMODE>ИДЕАЛЬНО ПОДХОДИТ ДЛЯ ВАШЕЙ ПЕРВОЙ ОХОТЫ.</NORMALMODE>
    <VETERANMODE>ВРАГИ МОГУТ ВЫНЕСТИ БОЛЬШЕ УРОНА, В НОВЫХ ЗОНАХ ПОЯВЯТСЯ БОЛЕЕ СИЛЬНЫЕ ПРОТИВНИКИ.</VETERANMODE>
  </SYSTEM>
  <CUTSCENES>
    <PRE_TITLE1>ДРЕВНИЕ БОГИ ПОКИНУЛИ НАС...</PRE_TITLE1>
    <PRE_TITLE2>МЫ БЫЛИ БРОШЕНЫ НА ПРОИЗВОЛ СУДЬБЫ\И ЛИК ТЕМНОТЫ ОКУТЫВАЛ НАС.</PRE_TITLE2>
    <CUTSCENE1A_SCENE1_1>ХАГГИС БЫЛ БЕССТРАШНЫМ \СОЛДАТОМ, ПОКА НЕ ЗАКОНЧИЛАСЬ \ВОЙНА.</CUTSCENE1A_SCENE1_1>
    <CUTSCENE1A_SCENE1_2>ОН ПОТЕРЯЛ ЛЮБИМУЮ, НО У НЕГО ОСТАЛСЯ РЕБЁНОК.\СЫН.</CUTSCENE1A_SCENE1_2>
    <CUTSCENE1A_SCENE1_3>ЧТОБЫ ДОБЫТЬ ЕМУ ПРОПИТАНИЕ, ХАГГИС \ЧАСТО УХОДИЛ ИЗ ДЕРЕВНИ, ЧТОБЫ \ПООХОТИТЬСЯ В ОДИНОЧКУ.</CUTSCENE1A_SCENE1_3>
    <CUTSCENE1A_SCENE2_1>МНОГО РАЗ ОН ОХОТИЛСЯ И САДИЛСЯ У ОГНЯ,\НО ЭТОЙ НОЧЬЮ ВСЁ БЫЛО ПО-ДРУГОМУ.</CUTSCENE1A_SCENE2_1>
    <CUTSCENE1A_SCENE2_2>ОГОНЬ ЗАГОВОРИЛ С НИМ.</CUTSCENE1A_SCENE2_2>
    <CUTSCENE1A_SCENE2_3>ЧЕЛОВЕК САМ СЕБЕ КАЗАЛСЯ ОПУСТОШЁННЫМ, \БУДТО ПРОПАЛО САМО ЕГО СУЩЕСТВО,\И В МИРЕ БОЛЬШЕ НИЧЕГО НЕ БЫЛО.</CUTSCENE1A_SCENE2_3>
    <CUTSCENE1A_SCENE2_3B>НАСТОЯЩИМ ОСТАВАЛСЯ ТОЛЬКО ТЁПЛЫЙ СВЕТ,\И ОН ЗВАЛ ЕГО\ПО ИМЕНИ.</CUTSCENE1A_SCENE2_3B>
    <CUTSCENE1A_SCENE2_4>КОНЕЦ ЭТИМ МЫСЛЯМ ПОЛОЖИЛ \ШУМ.</CUTSCENE1A_SCENE2_4>
    <CUTSCENE1B_SCENE1>ДЕРЕВНЯ!</CUTSCENE1B_SCENE1>
    <CUTSCENE1B_SCENE2_1>ЧТО-ТО ПРОИСХОДИТ!</CUTSCENE1B_SCENE2_1>
    <CUTSCENE1B_SCENE2_2>КАКОЙ КОШМАР!!!</CUTSCENE1B_SCENE2_2>
    <CUTSCENE2_SCENE1_1>СЫНОК... Я НЕ ХОТЕЛ.</CUTSCENE2_SCENE1_1>
    <CUTSCENE2_SCENE1_2>УЖЕ СЛИШКОМ ПОЗДНО, СТАРИК.</CUTSCENE2_SCENE1_2>
    <CUTSCENE2_SCENE1_3>ТЕБЯ ИЗБРАЛ ОДАЛЛУС, А ТЫ\РЕШИЛ ПРАВИТЬ ВСЕМ ОДИН.</CUTSCENE2_SCENE1_3>
    <CUTSCENE2_SCENE1_4>Я БЫЛ ВСЕГО ЛИШЬ ОРУДИЕМ\ЭТОЙ НОВОЙ ЭПОХИ.</CUTSCENE2_SCENE1_4>
    <CUTSCENE2_SCENE1_5>...ЧТО ТЕПЕРЬ?</CUTSCENE2_SCENE1_5>
    <CUTSCENE2_SCENE1_6>ТЫ ПОЛУЧИШЬ\ПОЛНУЮ СИЛУ ОДАЛЛУСА И БУДЕШЬ ПРАВИТЬ\ТЫСЯЧУ ЛЕТ.</CUTSCENE2_SCENE1_6>
    <CUTSCENE2_SCENE1_7>ЖЕЛАНИЯ МОЕГО НАРОДА, МОИ\ОБЯЗАННОСТИ... ВСЁ\ИСЧЕЗНЕТ ВО ВРЕМЕНИ СЛОВНО...</CUTSCENE2_SCENE1_7>
    <CUTSCENE2_SCENE1_8>СУЩЕСТВО, КОТОРОМУ НЕ\СУЖДЕНО БЫЛО ЖИТЬ...</CUTSCENE2_SCENE1_8>
    <CUTSCENE2_SCENE1_9>НАСТАЛА ПОРА... \\УМЕРЕТЬ...</CUTSCENE2_SCENE1_9>
    <CUTSCENE2_SCENE2_1>...</CUTSCENE2_SCENE2_1>
    <CUTSCENE2_SCENE2_2>Я ЧУВСТВУЮ...\ОНА МЕНЯ ОХВАТЫВАЕТ</CUTSCENE2_SCENE2_2>
    <CUTSCENE2_SCENE2_3>СИЛА ОДАЛЛУСА.</CUTSCENE2_SCENE2_3>
    <CUTSCENE2_SCENE2_4>ЭТО... ЭТО БЕЗУМИЕ!!!\НЕУЖЕЛИ Я СТАЛ БОГОМ?</CUTSCENE2_SCENE2_4>
    <CUTSCENE2_SCENE2_5>СТОЛЬКО БИТВ.</CUTSCENE2_SCENE2_5>
    <CUTSCENE2_SCENE2_6>СТОЛЬКО... ЖИЗНЕЙ.</CUTSCENE2_SCENE2_6>
    <CUTSCENE2_SCENE2_7>НАМ БОЛЬШЕ НЕ НУЖНЫ БОГИ.</CUTSCENE2_SCENE2_7>
    <CUTSCENE2_SCENE2_8>СТАРОЕ, НОВОЕ... Я ПОЛОЖУ\КОНЕЦ ВСЕМУ!</CUTSCENE2_SCENE2_8>
    <CUTSCENE3A>ТЕПЕРЬ ТЫ ПОНИМАЕШЬ?...</CUTSCENE3A>
    <CUTSCENE3B>ВСЁ, ЧТО ТЫ НАЗЫВАЛ ТЬМОЙ, ЭТО\ЧАСТЬ ТЕБЯ.</CUTSCENE3B>
    <CUTSCENE3C>И СОЗДАНА ОНА ТОБОЙ.</CUTSCENE3C>
    <CUTSCENE3D>ПРИМИ ТЬМУ, И ТВОИМ ГЛАЗАМ ОТКРОЕТСЯ\ДИВНЫЙ НОВЫЙ МИР.</CUTSCENE3D>
  </CUTSCENES>
  <RUNESTONE>
    <LOG1> В НАЧАЛЕ БЫЛА ТОЛЬКО ТЬМА. \ \ КОГДА ЯРОСТЬ, ХРАБРОСТЬ И СТРАХ СОШЛИСЬ ВМЕСТЕ, БЫЛИ СОЗДАНЫ МЫ. МЫ ВОЗНИКЛИ ОТ ВЕЩЕЙ, ВОТ КТО МЫ ТАКИЕ.\ \ ВСЁ ОСТАЛЬНОЕ - ТЬМА.</LOG1>
    <LOG2>МНОГОЧИСЛЕННО БЫЛО ПОРОЖДЕНИЕ ТЬМЫ, РАЗОШЕДШЕЕСЯ ПО ОКРУГЕ. \ \ НАШ НАРОД СРАЖАЛСЯ, КОГДА ПРИШЛИ ДИКАРИ И ЗАБРАЛИ НАШИ ЖИЗНИ, ОСУШИЛИ НАШЕ НЕВЕЖЕСТВО И УМЫЛИСЬ НАШЕЙ КРОВЬЮ. \ \ МЫ НЕ ВЕДАЛИ О ЯРОСТИ И ХРАБРОСТИ, МЫ ЗНАЛИ ТОЛЬКО СТРАХ.</LOG2>
    <LOG3>КОГДА ДРЕВНИЕ ПРЕВЗОШЛИ СВОЮ СМЕРТНУЮ ПЛОТЬ И НАПОЛНИЛИ НАШИ СЕРДЦА ОБЕЩАНИЯМИ, МНОГИЕ ИМ НЕ ПОВЕРИЛИ. \ \ МНОГИХ НАШИХ БРАТЬЕВ ПОГЛОТИЛИ, УБИЛИ СИЛЫ, В КОТОРЫЕ МЫ НИКОГДА НЕ ВЕРИЛИ. \ \ ПРЕОДОЛЕВ СТРАХ, МЫ СКЛОНИЛИ КОЛЕНИ И ПОКОРИЛИСЬ ИХ ТРЕБОВАНИЯМ. \ \ ВМЕСТЕ СО СТРАХОМ К ДРЕВНИМ МЫ ОБРЕЛИ ХРАБРОСТЬ И ЯРОСТЬ ДЛЯ ПРЕОДОЛЕНИЯ ТЬМЫ.</LOG3>
    <LOG4>ВСЁ НА СВЕТЕ СОЗДАНО ИЗ ХРАБРОСТИ, СТРАХА И ЯРОСТИ.\ \ ХРАБРОСТЬ - ЭТО СВЕТОЧ ТРИУМФА, КОТОРЫЙ ВЕДЁТ ЗА СОБОЙ НАСЛЕДНИКОВ ПРАВДЫ. \ \ СТРАХ - ЭТО МАЛЕНЬКАЯ СМЕРТЬ, ПРИНОСЯЩАЯ УНИЧТОЖЕНИЕ. \ \ ЯРОСТЬ - ЭТО ВСЕГО ЛИШЬ МОСТ МЕЖДУ НИМИ. \ \ ЧЕРЕЗ ЯРОСТЬ КРЕСТЬЯНИН НАХОДИТ В СЕБЕ ХРАБРОСТЬ ЗАСТАВИТЬ БАНДИТОВ БЕЖАТЬ ОТ СТРАХА.</LOG4>
    <LOG5>ХРАМЫ ПОСТРОЕНЫ НА КРАЕУГОЛЬНОМ КАМНЕ КРОВИ, А ПЕРВЫЕ ГОРОДА ВОЗДВИГЛИ НА ЖЕРТВАХ. \ \ ЧЕМ БОЛЬШЕ ПРЕДЛОЖЕНО ДУШ, ТЕМ ЛУЧШЕ ДАРУЕТСЯ БЛАГО. \ \ ТЕХ, КОМУ НЕ ХВАТИЛО СМЕЛОСТИ ЗАБРАТЬ ЖИЗНЬ РАДИ ПОЖЕРТВОВАНИЯ, САМИХ ПРИНОСИЛИ В ЖЕРТВУ.</LOG5>
    <LOG6>КОГДА НАСТАЛА НОЧЬ И ПОВСЮДУ БЫЛА ТЬМА, ДРЕВНИЕ ПРИБЛИЗИЛИСЬ К НАМ. \ \ ПУСТОЕ НЕБО БЫЛО ЗНАКОМ ИХ ПРЕЗРЕНИЯ, ПОЛНАЯ ЛУНА НА НЕБЕ - ТРЕБОВАНИЕМ ЖЕРТВОПРИНОШЕНИЙ. \ \ ЕСЛИ ДРЕВНИЕ БЫЛИ НЕДОВОЛЬНЫ, ТЬМА МОГЛА СНОВА ВСЁ ОТВОЕВАТЬ, И ОНИ СМЕЯЛИСЬ БЫ НАД НАШЕЙ КОНЧИНОЙ.</LOG6>
    <LOG7>СРЕДИ НАС БЫЛИ РЕЧЕНИЯ, ГОЛОСА ДРЕВНИХ ЭТОГО МИРА. \ \ МЫ НАЗВАЛИ ИХ ОРАКУЛАМИ И СДЕЛАЛИ ХРАМЫ ИХ ДОМОМ, КУПАЛИ ИХ В КРОВИ И КОРМИЛИ ИХ ЖЕРТВОПРИНОШЕНИЯМИ. \ \ НЕКОТОРЫЕ ИЗ НИХ ЕЩЁ БОЛЬШЕ СБЛИЗИЛИСЬ С ДРЕВНИМИ, ОНИ БОЛЬШЕ НЕ ПРИДЕРЖИВАЛИСЬ ЛЮДСКИХ ОГРАНИЧЕНИЙ ДУШИ И ТЕЛА.
LOG8= В ДЕНЬ КРОВАВОЙ ЛУНЫ ДРЕВНИЕ ПЕРЕСТАЛИ СЛЫШАТЬ. \ \ ЖЕРТВЫ ПЕРЕСТАЛИ РАЗВЕИВАТЬ НЕВЗГОДЫ, МОЛЬБЫ О СИЛЕ БЫЛИ НАПРАСНЫ. \ \ НАШ НАРОД СНОВА ОСТАЛСЯ ОДИН НА ОДИН СО ВСЕЙ ТЬМОЙ, ПРОТИВ ВСЕХ ПЛЕМЁН, ЧТО БЫЛИ У НАС В ПОДЧИНЕНИИ. \ \ ВОКРУГ БЫЛА ВОЙНА, А МЫ БЫЛИ ОДНИ.</LOG7>
    <LOG8>ON A BLOOD MOON DAY, THE OLD ONES STOP HEARING. \\ 
	SACRIFICES DIDN'T ALLAY HARDSHIPS, REQUESTS FOR POWER WERE IN VAIN. \\ 
	OUR PEOPLE WAS ONCE AGAIN ALONE AGAINST ALL DARKNESS AROUND OURSELVES, AGAINST ALL TRIBES THAT WERE OUR CATTLE. \\ 
	WAR IS ALL AROUND US AND WE WERE ALONE.</LOG8>
  </RUNESTONE>
  <ITEMS>
    <SHARD>НАЙДЕН ОСКОЛОК КРАСНОГО КАМНЯ!\\ВЫ ЧУВСТВУЕТЕ СЕБЯ СТРАННО И ТРЕВОЖНО.</SHARD>
    <AXE1>ПОЛУЧЕН ТОПОР!\\НАЖМИТЕ И УДЕРЖИВАЙТЕ КНОПКУ (ATTACK), ЧТОБЫ ИСПОЛЬЗОВАТЬ ЕГО.</AXE1>
    <AXE2>ПОЛУЧЕН ТОПОР!\\НАЖМИТЕ КНОПКУ (SUB.WEAPON), ЧТОБЫ ВЫБРАТЬ ЕГО.</AXE2>
    <SIREN>ПОЛУЧЕНА ЧЕШУЯ СИРЕНЫ!\\ТЕПЕРЬ ВЫ МОЖЕТЕ ДЫШАТЬ ПОД ВОДОЙ.</SIREN>
    <GOLEM>ПОЛУЧЕН БРАСЛЕТ ГОЛЕМА!\\ТЕПЕРЬ ВЫ МОЖЕТЕ ПЕРЕДВИГАТЬ ТЯЖЁЛЫЕ ПРЕДМЕТЫ.</GOLEM>
    <HARPY>ПОЛУЧЕНЫ САПОГИ ГАРПИИ!\\ТЕПЕРЬ ВЫ МОЖЕТЕ СОВЕРШАТЬ ДВОЙНОЙ ПРЫЖОК.</HARPY>
    <HEART>МАКС. ЗДОРОВЬЕ УВЕЛИЧЕНО!</HEART>
    <KEY>ПОЛУЧЕН КЛЮЧ!</KEY>
    <ARMOR2>ПОЛУЧЕНЫ БОЕВЫЕ ДОСПЕХИ!\\ОНИ УМЕНЬШАЮТ УРОН ОТ ВРАГОВ.</ARMOR2>
    <ARMOR3>ПОЛУЧЕНЫ СУМРАЧНЫЕ ДОСПЕХИ!\\ЗАЖМИТЕ КНОПКУ АТАКИ, ЧТОБЫ ОСВОБОДИТЬ МОЩНУЮ МАГИЮ. ЦЕНА - 10 ЕД. ОРУЖИЯ.</ARMOR3>
    <LASTSHARD>НАЙДЕН ПОСЛЕДНИЙ КАМЕННЫЙ ОСКОЛОК!\\ОСКОЛКИ СОЕДИНИЛИСЬ В ОДИН КРАСНЫЙ КАМЕНЬ. ВЫ ЧУВСТВУЕТЕ ОГРОМНУЮ МОЩЬ, ИСХОДЯЩУЮ ОТ НЕГО.</LASTSHARD>
    <SWORD2>НАЙДЕН СТАЛЬНОЙ КЛЕЙМОР!\\ОЧЕНЬ СБАЛАНСИРОВАННЫЙ МЕЧ. ВАША АТАКА ПРОИСХОДИТ БЫСТРЕЕ.</SWORD2>
    <SWORD3>НАЙДЕН СЕРЕБРЯНЫЙ КЛЕЙМОР!\\МЕЧ, ПОКРЫТЫЙ СЕРЕБРОМ. УДВАИВАЕТ ВАШУ СИЛУ АТАКИ.</SWORD3>
    <BAG5>НАЙДЕНА СУМКА ДЛЯ ОРУЖИЯ!\\ОНА УВЕЛИЧИТ ВАШУ ГРУЗОПОДЪЕМНОСТЬ НА 5 ЕДИНИЦ.</BAG5>
    <BAG30>НАЙДЕНА СУМКА ДЛЯ ТЯЖЁЛОГО ОРУЖИЯ!\\ТЕПЕРЬ ВЫ МОЖЕТЕ НОСИТЬ ДО 30 ЕДИНИЦ КАЖДОГО ОРУЖИЯ.</BAG30>
    <DASH>ПОЛУЧЕН РЫВОК</DASH>
    <HARMOR>ПОЛУЧЕНЫ СВЯЩЕННЫЕ ДОСПЕХИ!\\ОНИ СНИЖАЮТ УРОН В 2 РАЗА И ЗАЩИЩАЮТ ОТ МИАЗМОВ. </HARMOR>
    <FENRIR>ПОЛУЧЕНО КОЛЬЦО ФЕНРИРА!\\ЧТОБЫ ВЫПОЛНИТЬ РЫВОК, НАЖМИТЕ ДВАЖДЫ НА КНОПКУ (ВПЕРЁД).</FENRIR>
    <FENRIR2>ПОЛУЧЕНО КОЛЬЦО ФЕНРИРА!\\НАЖМИТЕ КНОПКУ (РЫВОК), ЧТОБЫ ВЫПОЛНИТЬ РЫВОК.</FENRIR2>
    <PAZUZU>ПОЛУЧЕН ПЛАЩ ПАЗУЗУ!\\В ПАДЕНИИ ЗАЖМИТЕ КНОПКУ ПРЫЖКА, ЧТОБЫ ПОПАСТЬ В ВОСХОДЯЩИЙ ПОТОК ВОЗДУХА.</PAZUZU>
    <TORCH>ПОЛУЧЕН ФАКЕЛ!\\ВЫ МОЖЕТЕ ПЕРЕКЛЮЧАТЬСЯ НА ДОП. ОРУЖИЕ, НАЖИМАЯ КНОПКУ (W.CHANGE).</TORCH>
    <SPEAR>ПОЛУЧЕНО КОПЬЁ!\\ВЫ МОЖЕТЕ ПЕРЕКЛЮЧАТЬСЯ НА ДОП. ОРУЖИЕ, НАЖИМАЯ КНОПКУ (W.CHANGE).</SPEAR>
    <GATE>ВОРОТА ОТКРЫТЫ!</GATE>
  </ITEMS>
  <GENERAL>
    <ROCK>СЛИШКОМ ТЯЖЕЛО...</ROCK>
    <DOOR>ДВЕРЬ ЗАКРЫТА</DOOR>
    <SECRET>СЕКРЕТНЫЙ ПРОХОД ОТКРЫТ!</SECRET>
    <RUNE>РУННАЯ ДВЕРЬ ОТКРЫТА!</RUNE>
  </GENERAL>
  <MERCHANT>
    <WELCOME>ЧТО ПОКУПАЕШЬ?\\\\\\ОПИСАНИЕ:\
</WELCOME>
    <DSOUP>\\\\\\\СУП 1 ЕД.</DSOUP>
    <DAXE>\\\\\\\ТОПОР 10 ЕД.</DAXE>
    <DTORCH>\\\\\\\ФАКЕЛ 10 ЕД.</DTORCH>
    <DSPEAR>\\\\\\\КОПЬЁ 10 ЕД.</DSPEAR>
    <DPORK>\\\\\\\СВИНАЯ ГОЛЕНЬ 1 ЕД.</DPORK>
    <DTALISMAN>\\\\\\\ТАЛИСМАН ВОСКРЕШЕНИЯ</DTALISMAN>
    <DENOUGH>\\\\\\\ВАМ УЖЕ ХВАТИТ !</DENOUGH>
    <DORBS>\\\\\\\НЕ ХВАТАЕТ СФЕР!</DORBS>
    <DTALK>\\\\\\\ПОГОВОРИМ!</DTALK>
   
   <!-- Just respect the pipes | and the two digits 00, used in the dialog system -->
  </MERCHANT>
  <DIALOGS>
    <FIREWALK id="1" pic="02">ЗДЕСЬ ЧТО-ТО  \НАПИСАНО.</FIREWALK>
	<FIREWALK id="2" pic="02">"ОГОНЬ ИДЁТ СО \МНОЙ".</FIREWALK>
	
    <RUNES id="1" pic="02">ЭТИ \СТРАННЫЕ РУНЫ\НА ДВЕРИ...</RUNES>
	<RUNES id="2" pic="02">ВОЗМОЖНО,\Я СМОГУ ОТКРЫТЬ ЕЁ\В ДРУГОМ МЕСТЕ.</RUNES>
	
    <GHOST1 id="1" pic="02">КТО ТЫ?!</GHOST1>
	<GHOST1 id="2" pic="03">У МЕНЯ БОЛЬШЕ\НЕТ ИМЕНИ.</GHOST1>
	<GHOST1 id="3" pic="03">Я ТЕНЬ,\А ПОЭТОМУ\Я ПОВСЮДУ.</GHOST1>
	<GHOST1 id="4" pic="03">И Я СЛЕДИЛ\ЗА ТОБОЙ.</GHOST1>
	<GHOST1 id="5" pic="03">НАЙДИ МОЮ МЕТКУ,\И Я ВОЗНАГРАЖУ\ТЕБЯ.</GHOST1>
	<GHOST1 id="6" pic="03">ЕСЛИ ТЫ ДОСТОИН...</GHOST1>
	
    <GHOST2 id="1" pic="02">ОПЯТЬ ВЫ!</GHOST2>
	<GHOST2 id="2" pic="03">ВПЕЧАТЛЯЮЩЕ...</GHOST2>
	<GHOST2 id="3" pic="03">НАЙДИТЕ ПОСЛЕДНИЙ\ЗНАК И ПРИЗ\БУДЕТ ВАШ.</GHOST2>
	
    <GHOST3 id="1" pic="03">НАЙДЕН ПОСЛЕДНИЙ \ЗНАК.</GHOST3>
	<GHOST3 id="2" pic="03">А ТЕПЕРЬ ДАВАЙ\СРАЖАТЬСЯ!\ЗАЩИЩАЙСЯ!</GHOST3>
	
    <GHOST4 id="1" pic="03">ТЫ МОГУЩЕСТВЕН\И ОТВАЖЕН.</GHOST4>
	<GHOST4 id="2" pic="03">ТЫ ПОЛУЧИШЬ\ВОЗНАГРАЖДЕНИЕ!</GHOST4>
	<GHOST4 id="3" pic="03">ПРОЩАЙ.</GHOST4>

    <BRIDGE id="1" pic="02">МОСТ \ПРЕГРАЖДАЕТ\КАКОЕ-ТО ПРЕПЯТСТВИЕ.</BRIDGE>

    <BARRIER id="1" pic="02">ПРЕПЯТСТВИЕ...\ПРОПАЛО?!</BARRIER>
	<BARRIER id="2" pic="02">МНЕ НАДО ИДТИ!!!</BARRIER>
	
    <RUNESTONE1 id="1" pic="02">ТУТ ЧТО-ТО \НАПИСАНО...</RUNESTONE1>
	<RUNESTONE1 id="2" pic="02">"В НАЧАЛЕ БЫЛА\ТОЛЬКО ТЬМА."</RUNESTONE1>
	<RUNESTONE1 id="3" pic="02">"КОГДА ЯРОСТЬ,\ХРАБРОСТЬ И СТРАХ\СОШЛИСЬ ВМЕСТЕ,\БЫЛИ СОЗДАНЫ МЫ."</RUNESTONE1>
	<RUNESTONE1 id="4" pic="02">"МЫ ВОЗНИКЛИ ОТ \ВЕЩЕЙ, ВОТ КТО МЫ \ТАКИЕ."</RUNESTONE1>
	<RUNESTONE1 id="5" pic="02">"ВСЁ ОСТАЛЬНОЕ - \ТЬМА."</RUNESTONE1>
	
    <RUNESTONE2 id="1" pic="02">ЗДЕСЬ ЧТО-ТО\НАПИСАНО...</RUNESTONE2>
	<RUNESTONE2 id="2" pic="02">"ЦАРИЛА ТЬМА,\КОТОРАЯ\ ПОГЛОТИЛА ВСЁ\ВОКРУГ."</RUNESTONE2>
	<RUNESTONE2 id="3" pic="02">"НАШИ ЛЮДИ\БОРОЛИСЬ С\ДИКАРЯМИ, КОТОРЫЕ\ПРИШЛИ ЛИШИТЬ НАС\ЖИЗНИ,"</RUNESTONE2>
	<RUNESTONE2 id="4" pic="02">"УПИВАТЬСЯ\НАШИМ НЕВЕДЕНИЕМ\И КУПАТЬСЯ\В НАШЕЙ КРОВИ."</RUNESTONE2>
	<RUNESTONE2 id="5" pic="02">"МЫ НИЧЕГО НЕ ЗНАЛИ\О СИЛЕ ЯРОСТИ\И МУЖЕСТВА.\ \МЫ ЗНАЛИ ЛИШЬ СТРАХ."</RUNESTONE2>
	
    <RUNESTONE3 id="1" pic="02">ЗДЕСЬ ЧТО-ТО\НАПИСАНО...</RUNESTONE3>
	<RUNESTONE3 id="2" pic="02">"КОГДА СТАРЫЕ БОГИ\ПОКИНУЛИ СВОЮ\СМЕРТНУЮ ПЛОТЬ И\НАПОЛНИЛИ\НАШИ СЕРДЦА\ОБЕЩАНИЯМИ,"</RUNESTONE3>
	<RUNESTONE3 id="3" pic="02">"МНОГИЕ ИМ\НЕ ПОВЕРИЛИ."</RUNESTONE3>
	<RUNESTONE3 id="4" pic="02">"МНОГИХ ИЗ НАС\ТЕРЗАЛИ\СИЛЫ, В ИСТИННОСТЬ\КОТОРЫХ МЫ НИКОГДА\НЕ ВЕРИЛИ."</RUNESTONE3>
	<RUNESTONE3 id="5" pic="02">"В УЖАСЕ МЫ\ПРЕКЛОНИЛИ КОЛЕНИ И\ПОДЧИНИЛИСЬ ИХ\ТРЕБОВАНИЯМ."</RUNESTONE3>
	<RUNESTONE3 id="6" pic="02">"ВМЕСТЕ СО СТРАХОМ\ПЕРЕД СТАРЫМИ\БОГАМИ МЫ ОБРЕЛИ\МУЖЕСТВО И ЯРОСТЬ,\ ЧТОБЫ БОРОТЬСЯ\С ТЬМОЙ."</RUNESTONE3>

    <RUNESTONE4 id="1" pic="02">ЗДЕСЬ ЧТО-ТО\НАПИСАНО...</RUNESTONE4>
	<RUNESTONE4 id="2" pic="02">"ВСЁ В МИРЕ\ОСНОВАНО НА\МУЖЕСТВЕ, ЯРОСТИ\И СТРАХЕ."</RUNESTONE4>
	<RUNESTONE4 id="3" pic="02">"МУЖЕСТВО - ЭТО ФАКЕЛ\СЛАВЫ, ВЕДУЩИЙ\ПОСЛЕДОВАТЕЛЕЙ\ИСТИНЫ."</RUNESTONE4>
	<RUNESTONE4 id="4" pic="02">"СТРАХ - ЭТО\НЕБОЛЬШАЯ\СМЕРТЬ,\НЕСУЩАЯ ПОЛНОЕ\УНИЧТОЖЕНИЕ."</RUNESTONE4>
	<RUNESTONE4 id="5" pic="02">"ЯРОСТЬ - ЭТО\ЕДИНСТВЕННЫЙ\МОСТ МЕЖДУ\ МУЖЕСТВОМ И\СТРАХОМ."</RUNESTONE4>
	<RUNESTONE4 id="6" pic="02">"БЛАГОДАРЯ ЯРОСТИ\ЧЕЛОВЕК НАХОДИТ\МУЖЕСТВО ЗАСТАВИТЬ\ВРАГОВ В СТРАХЕ\УБЕГАТЬ."</RUNESTONE4>

    <RUNESTONE5 id="1" pic="02">ЗДЕСЬ ЧТО-ТО\НАПИСАНО...</RUNESTONE5>
	<RUNESTONE5 id="2" pic="02">"ХРАМЫ БЫЛИ\ВОЗВЕДЕНЫ НА КРОВИ,\А ПЕРВЫЕ ГОРОДА\СТОЯЛИ НА ЖЕРТВАХ."</RUNESTONE5>
	<RUNESTONE5 id="3" pic="02">"ЧЕМ БОЛЬШЕ\ПРЕДЛАГАЛИ ДУШ,\ТЕМ БЛАГОТВОРНЕЕ\БЫЛИ МОЛИТВЫ."</RUNESTONE5>
	<RUNESTONE5 id="4" pic="02">"ТЕХ, У КОГО\НЕ БЫЛО СИЛ\НА СЛУЖЕНИЕ,\ПРИНОСИЛИ\В ЖЕРТВУ." </RUNESTONE5>

    <RUNESTONE6 id="1" pic="02">ЗДЕСЬ ЧТО-ТО\НАПИСАНО...</RUNESTONE6>
	<RUNESTONE6 id="2" pic="02">"КОГДА НАСТУПИЛА НОЧЬ,\И  ПОВСЮДУ БЫЛА\ТЬМА, СТАРЫЕ\БОГИ ПРИБЛИЗИЛИСЬ\К НАМ."</RUNESTONE6>
	<RUNESTONE6 id="3" pic="02">"ПУСТОЕ НЕБО БЫЛО\ЗНАКОМ ИХ,\ПРЕЗРЕНИЯ, ПОЛНАЯ\ЛУНА БЫЛА\ТРЕБОВАНИЕМ\ПОДНОШЕНИЙ."</RUNESTONE6>
	<RUNESTONE6 id="4" pic="02">"ЕСЛИ БЫ СТАРЫМ\БОГАМ ЧТО-ТО НЕ\ПОНРАВИЛОСЬ, ВСЁ\СНОВА ПОГЛОТИЛА БЫ\ ТЬМА, И ОНИ БЫ\СМЕЯЛИСЬ НАД НАШЕЙ\ГИБЕЛЬЮ."</RUNESTONE6>

    <RUNESTONE7 id="1" pic="02">ЗДЕСЬ ЧТО-ТО\НАПИСАНО...</RUNESTONE7>
	<RUNESTONE7 id="2" pic="02">"СРЕДИ НАС БЫЛИ ТЕ,\КТО БЫЛ ГОЛОСОМ\СТАРЫХ БОГОВ\В ЭТОМ МИРЕ."</RUNESTONE7>
	<RUNESTONE7 id="3" pic="02">"МЫ НАЗЫВАЛИ ИХ \ОРАКУЛАМИ И\ПРЕВРАЩАЛИ ИХ ДОМА\В ХРАМЫ, КУПАЛИ ИХ\В КРОВИ И КОРМИЛИ\ЖЕРТВАМИ."</RUNESTONE7>
	<RUNESTONE7 id="4" pic="02">"НЕКОТОРЫЕ ИЗ НИХ\ДАЖЕ СТАЛИ БЛИЖЕ К\СТАРЫМ БОГАМ, ЧЕМ\К ЛЮДЯМ, И БОЛЬШЕ\НЕ ЗНАЛИ НИ\ТЕЛЕСНЫХ, НИ\ДУХОВНЫХ\ОГРАНИЧЕНИЙ."</RUNESTONE7>

    <RUNESTONE8 id="1" pic="02">ЗДЕСЬ ЧО-ТО\НАПИСАНО...</RUNESTONE8>
	<RUNESTONE8 id="2" pic="02">"В ДЕНЬ КРОВАВОЙ\ЛУНЫ СТАРЫЕ БОГИ\ПРЕКРАТИЛИ СЛУШАТЬ."</RUNESTONE8>
	<RUNESTONE8 id="3" pic="02">"ЖЕРТВЫ НЕ\ОБЛЕГЧАЛИ\ТРУДНОСТЕЙ, ПРОСЬБЫ\О СИЛЕ БЫЛИ\НАПРАСНЫ."</RUNESTONE8>
	<RUNESTONE8 id="4" pic="02">"НАШИ ЛЮДИ ОКАЗАЛИСЬ\ОДИН НА ОДИН С\ОКРУЖАЮЩЕЙ ИХ\ТЬМОЙ, С\ПЛЕМЕНАМИ,\КОТОРЫЕ БЫЛИ НАШИМИ РАБАМИ."</RUNESTONE8>
	<RUNESTONE8 id="5" pic="02">"ВОКРУГ НАС РАЗРАЗИЛАСЬ\ВОЙНА, А МЫ\БЫЛИ ОДИНОКИ." </RUNESTONE8>

    <CHIEF id="1" pic="02">ВОЖДЬ, ЛЮДИ ГЭЛА\НАПАЛИ НА\ДЕРЕВНЮ!\ЭТО ИЗМЕНА!</CHIEF>
	<CHIEF id="2" pic="02">ТЫ ВИДЕЛ \МОЕГО МАЛЬЧИКА?</CHIEF>
	<CHIEF id="3" pic="04">МАЛЬЧИКА? МУЖЧИНУ?\КОГО ВОЛНУЮТ \ЭТИ НЕМОЩНЫЕ ДУШИ?</CHIEF>
	<CHIEF id="4" pic="02">ЧТО, ВО ИМЯ БОГОВ,\ТЫ ТАКОЕ НЕСЁШЬ?</CHIEF>
	<CHIEF id="5" pic="04">БОГОВ? НАШИ БОГИ\МЕРТВЫ, И СТАРЫЕ, И\НОВЫЕ, ТЕПЕРЬ Я САМ\СЕБЕ БОГ!</CHIEF>
	<CHIEF id="6" pic="04">I ОТВЕДАЮ ТВОЕЙ\ДУШИ И ПЛОТИ!</CHIEF>
	
    <AFTERCHIEF id="1" pic="02">TЭТА ТВАРЬ...?</AFTERCHIEF>
	<AFTERCHIEF id="2" pic="02">КАК ВОЖДЬ\ПРЕВРАТИЛСЯ В НЕЁ?</AFTERCHIEF>
	<AFTERCHIEF id="3" pic="02">ЭТОТ СТРАННЫЙ\ОСКОЛОК ПЛЕНИЛ ДУШУ\ТВАРИ... ЧТО ЭТО ЗА\ВИД КОЛДОВСТВА?</AFTERCHIEF>
	<AFTERCHIEF id="4" pic="02">Я ДОЛЖЕН СПЕШИТЬ\К ЗАМКУ ГЭЛА,\Я ДОЛЖЕН НАЙТИ\МОЕГО МАЛЬЧИКА.</AFTERCHIEF>

    <INQUISITOR1 id="1" pic="05">КТО ТЫ,\ОСМЕЛИВШИЙСЯ ВОЙТИ\В МОИ ВЛАДЕНИЯ?</INQUISITOR1>
	<INQUISITOR1 id="2" pic="02">ХАГГИС ИЗ\ГЛЕНФИННАНА.\ТОТ, КТО ОТЧИСТИТ\НАШИ ЗЕМЛИ ОТ\ВАШЕГО ТЕРРОРА!</INQUISITOR1>
	<INQUISITOR1 id="3" pic="02">А КТО ТЫ,\ОСМЕЛИВШИЙСЯ\НАПАДАТЬ НА НАШИ\ДЕРЕВНИ И ЗАБИРАТЬ\НАШИХ ДЕТЕЙ?</INQUISITOR1>
	<INQUISITOR1 id="4" pic="05">АХ, У НАС ТУТ\ВЫСОКОМЕРНЫЙ\ПАЛАДИН. МОЁ ИМЯ\АМАРГЕЙН, НО НЕ\РАЗРУШИТЕЛЬ, А\ОСВОБОДИТЕЛЬ.</INQUISITOR1>
	<INQUISITOR1 id="5" pic="05">Я ЗДЕСЬ, ЧТОБЫ\ОСВОБОДИТЬ ЭТО\ОТВРАТИТЕЛЬНОЕ\МЕСТО ОТ СТАРЫХ\ВЕРОВАНИЙ.</INQUISITOR1>
	<INQUISITOR1 id="6" pic="02">ТЫ ТОЖЕ НОСИШЬ\ОСКОЛОК КРАСНОГО\КАМНЯ...</INQUISITOR1>
	<INQUISITOR1 id="7" pic="05">ОСКОЛОК? ТЫ ИМЕЕШЬ\В ВИДУ ОДАЛЛУС?</INQUISITOR1>
	<INQUISITOR1 id="8" pic="05">ХА-ХА-ХА, ТЫ,\СЭДЛ'К, ЗНАЕШЬ ЕЩЁ\МЕНЬШЕ, ЧЕМ Я\ПРЕДПОЛАГАЛ!</INQUISITOR1>
	<INQUISITOR1 id="9" pic="05">НЕ ВОЛНУЙСЯ, ТЫ\УМРЁШЬ БЫСТРО И БЕЗ\БОЛИ... ПОЧТИ.</INQUISITOR1>

    <INQUISITOR2 id="1" pic="02">ЛЖИ НЕ УСТОЯТЬ\ПЕРЕД БЫСТРЫМ КЛИНКОМ.</INQUISITOR2>
	<INQUISITOR2 id="2" pic="05">ЖДИ,\ПАЛАДИН...</INQUISITOR2>
	<INQUISITOR2 id="3" pic="05">МЫ С ТОБОЙ ЕЩЁ\ВСТРЕТИМСЯ.</INQUISITOR2>
	<INQUISITOR2 id="4" pic="05">КОГДА БОГИ\ВОССТАНУТ, ТЫ\ПОПЛАТИШЬСЯ ЗА СВОЮ\ГОРДОСТЬ.</INQUISITOR2>

    <STAGE3INTRO id="1" pic="02">ЭТОТ КОШМАР\РАСПРОСТРАНИЛСЯ\ГОРАЗДО ДАЛЬШЕ,\ЧЕМ Я ДУМАЛ!</STAGE3INTRO>
	<STAGE3INTRO id="2" pic="02">ЭТИ КУСКИ \ОДАЛЛУСА...</STAGE3INTRO>
	<STAGE3INTRO id="3" pic="02">ОТ НИХ ВЕЕТ\СВЕРХЪЕСТЕСТВЕННОЙ\СИЛОЙ.</STAGE3INTRO>

    <STAGE4BOSS id="1" pic="02">ЭТО ЕЩЁ ЧТО\ЗА ГАДОСТЬ?</STAGE4BOSS>
	<STAGE4BOSS id="2" pic="10">ХМ... УБЬЮ!\ВЫБИРАЙ СЛОВА,\МЕЛЮЗГА...\НИЧТОЖЕСТВО!</STAGE4BOSS>
	<STAGE4BOSS id="3" pic="10">ТЫ, ВОЗМОЖНО,\СТОИШЬ ПЕРЕД\БУДУЩЕЙ ФОРМОЙ\СОБСТВЕННОЙ ПЛОТИ,\ГЛУПЕЦ!</STAGE4BOSS>
	<STAGE4BOSS id="4" pic="02">БРЕД, ИСХОДЯЩИЙ\ОТ ДЬЯВОЛЬСКОГО\СОЗДАНИЯ!</STAGE4BOSS>
	<STAGE4BOSS id="5" pic="10">ВОЗМОЖНО...\ПОКАЖЕТ ЛИШЬ ВРЕМЯ!</STAGE4BOSS>
	<STAGE4BOSS id="6" pic="10">ТЫ ПРЕДСТАНЕШЬ\ПЕРЕД СУДОМ ЖАЖДЫ,\ЖАЖДЫ ВЛАСТИ!</STAGE4BOSS>
	<STAGE4BOSS id="7" pic="10">ЧТО ИЛИ КТО\ПРИНЕСЁТ ТЕБЯ В\ЖЕРТВУ РАДИ НЕЁ?</STAGE4BOSS>

    <ALBEY1 id="1" pic="06">МЕЛКАЯ ЛИЧИНКА,\ВОЗВРАЩАЙСЯ НАЗАД В\ЯМУ, ИЗ КОТОРОЙ\ВЫЛЕЗ!</ALBEY1>
	<ALBEY1 id="2" pic="02">И КТО ЖЕ\ПРИКАЗЫВАЕТ?</ALBEY1>
	<ALBEY1 id="3" pic="06">НЕ В СОСТОЯНИИ\ПРИЗНАТЬ СВОЁ\ПОРАЖЕНИЕ?\\ГЛУПЕЦ...</ALBEY1>
	<ALBEY1 id="4" pic="06">Я ЭЛБИ, ГЕНЕРАЛ\ТЁМНОГО ВОЙСКА И\УНИЧТОЖИТЕЛЬ\ДЕРЗКИХ ДУРАКОВ\\ВРОДЕ ТЕБЯ. </ALBEY1>
	
    <ALBEY2 id="1" pic="06">ВЫ НЕДОСТОЙНЫ\МОЕГО ВРЕМЕНИ.\РАЗВЕ НЕ ВИДИТЕ,\ЧТО УЖЕ ПРОИГРАЛИ\ЭТУ ВОЙНУ?</ALBEY2>
	<ALBEY2 id="2" pic="06">ВАШИ БОГИ НЕ СЛЫШАТ!\ПРИДУТ НОВЫЕ БОГИ,\И ВАМ ЛУЧШЕ ВСТАТЬ\НА ИХ СТОРОНУ.</ALBEY2>
	<ALBEY2 id="3" pic="06">БУДЬТЕ МУДРЕЕ\В ВЫБОРЕ БИТВ,\НЕДАЛЁКИЕ СЭДЛ'K!</ALBEY2>
	
    <ALBEY3 id="1" pic="02">ОНА БЫЛА БЫСТРОЙ...\ВОЗМОЖНО, СЛИШКОМ.</ALBEY3>
	<ALBEY3 id="2" pic="02">НУЖНО НЕМЕДЛЕННО\НАЙТИ МОЕГО\МАЛЬЧИКА...</ALBEY3>

    <STAGE6BOSS id="1" pic="02">ЧУДОВИЩЕ!\ТЫ ЗАПЛАТИШЬ ЗА ТО,\ЧТО ТВОИ ЛЮДИ СДЕЛАЛИ\С ГЛЕНФИННАНОМ!</STAGE6BOSS>
	<STAGE6BOSS id="2" pic="07">НЕ ПОДХОДИ,\КРЕСТЬЯНИН!</STAGE6BOSS>
	<STAGE6BOSS id="3" pic="07">МЫ БОЛЬШЕ НЕ\ПРИНАДЛЕЖИМ К\ВАШЕМУ СМЕРТНОМУ\МИРУ!</STAGE6BOSS>
	<STAGE6BOSS id="4" pic="02">ЗАБАВНЫЕ СЛОВА ДЛЯ\МЕРТВЕЦА!</STAGE6BOSS>
	<STAGE6BOSS id="5" pic="07">МОЛЧАТЬ!!!\\СЭДЛ'К, НЕ СМЕЙ\ОТКРЫВАТЬ СВОЙ\ВОНЮЧИЙ РОТ,\ОБРАЩАЯСЬ К БОГУ!</STAGE6BOSS>
	
    <STAGE6BOSSEND></STAGE6BOSSEND>
	
    <ALBEY4 id="1" pic="06">СКАЖИ МНЕ, МЕЛКАЯ\ДЕРЗКАЯ ЛИЧИНКА,\КОМУ УДАСТСЯ\ИЗБЕЖАТЬ СМЕРТИ?</ALBEY4>
	<ALBEY4 id="2" pic="06">СКАЖИ МНЕ, СЭДЛ'К,\НАСКОЛЬКО БЫСТРО\УБИТЬ ТЕБЯ И\ЗАВЛАДЕТЬ ТВОИМ\ОДАЛЛУСОМ?</ALBEY4>
	<ALBEY4 id="3" pic="02">КТО ВЫ?</ALBEY4>
	<ALBEY4 id="4" pic="02">ЧУДОВИЩА?..</ALBEY4>
	<ALBEY4 id="5" pic="02">бОГИ?..</ALBEY4>
	<ALBEY4 id="6" pic="06">A И ТО, И ДРУГОЕ.\\МЫ С ВАМИ НЕ ТАКИЕ\УЖ И РАЗНЫЕ.</ALBEY4>
	<ALBEY4 id="7" pic="06">ПРОСТО МЫ БОЛЬШЕ\ЗНАЕМ О ПРЕДСТОЯЩИХ\ВОЗМОЖНОСТЯХ.</ALBEY4>
	<ALBEY4 id="8" pic="02">О ВОЗМОЖНОСТЯХ,\ГОВОРИШЬ?\\НО КАКОЙ ЦЕНОЙ?</ALBEY4>
	<ALBEY4 id="9" pic="06">ЦЕНА НИКОГДА\НЕ МЕНЯЛАСЬ,\НИ РАЗУ ЗА\ТЫСЯЧУ ЛЕТ.</ALBEY4>
	<ALBEY4 id="10" pic="06">ДУМАЕШЬ, ТВОИ\СТАРЫЕ БОГИ ЧЕМ-ТО\ОТЛИЧАЛИСЬ? КАКОЙ\ЖЕ ТЫ НАИВНЫЙ\mГЛУПЕЦ.</ALBEY4>
	<ALBEY4 id="11" pic="06">ОЧЕНЬ ЖАЛЬ, НО МОЁ\ТЕРПЕНИЕ ИССЯКЛО.\\УМРИ, ЛИЧИНКА.</ALBEY4>
	
    <INQUISITOR3 id="1" pic="05">SНАШИ ПУТИ ВНОВЬ\ВСТРЕТИЛИСЬ,\ЗАНОСЧИВЫЙ ЧЕЛОВЕК.\ДУМАЮ, У ТЕБЯ ЕСТЬ\КОЕ-ЧТО, ЧТО\ПРИНАДЛЕЖИТ МНЕ.</INQUISITOR3>
	<INQUISITOR3 id="2" pic="02">Я НИЧЕГО ТЕБЕ НЕ\ДОЛЖЕН. ГДЕ МОЙ\СЫН, АМАРГЕЙН? ЧТО\ТЫ С НИМ СДЕЛАЛ?</INQUISITOR3>
	<INQUISITOR3 id="3" pic="05">СЫН? ЧТО ЕСТЬ СЫН,\КРОМЕ КАК\УВЕКОВЕЧИВАНИЕ\ГРЕХОВ ЕГО ОТЦА?</INQUISITOR3>
	<INQUISITOR3 id="4" pic="05">У ТЕБЯ НИКОГДА НЕ\БЫЛО СЫНА, ЛИШЬ\НЕЧИСТОЕ ОТРАЖЕНИЕ\ТВОИХ ЖЕ ОШИБОК.</INQUISITOR3>
	<INQUISITOR3 id="5" pic="02">МОЛЧИ,\ОТВРАТИТЕЛЬНОЕ\СУЩЕСТВО! ГДЕ ТВОИ\ТВАРИ ПРЯЧУТ ЕГО?</INQUISITOR3>
	<INQUISITOR3 id="6" pic="05">ОН НЕ ПРЯЧЕТСЯ,\ОН ПОВСЮДУ.\НИЧЕГО ЭТОГО\БЕЗ НЕГО НЕ\БЫЛО БЫ.</INQUISITOR3>
	<INQUISITOR3 id="7" pic="05">НО ОН НЕ ПРОСТО\СЭДЛ'К, КАК ТЫ\ДУМАЕШЬ.</INQUISITOR3>
	<INQUISITOR3 id="8" pic="05">ВЕРНИ МНЕ\ОДАЛЛУСА, СЭДЛ'КУ\ВРОДЕ ТЕБЯ ОН\НЕ НУЖЕН.</INQUISITOR3>
	<INQUISITOR3 id="9" pic="02">...НЕУЖЕЛИ?</INQUISITOR3>
	
    <PRISCUS1 id="1" pic="11">ВОТ ЭТО СЮРПРИЗ!\ТЫ ДАЛЕКО\ПРОДВИНУЛСЯ,\СТАРИК.</PRISCUS1>
	<PRISCUS1 id="2" pic="02">НЕ ТРАТЬ МОЁ ВРЕМЯ,\ЗЛОБНЫЙ УРОД.\\ГДЕ МОЙ МАЛЬЧИК?</PRISCUS1>
	
    <PRISCUS2 id="1" pic="08">...РАЗВЕ НЕ УЗНАЁШЬ\СОБСТВЕННОГО\ОТПРЫСКА,\\ ОТЕЦ?</PRISCUS2>
	<PRISCUS2 id="2" pic="02">...НЕТ. ЛОЖЬ!!!</PRISCUS2>
	<PRISCUS2 id="3" pic="02">НЕСКОЛЬКО ДНЕЙ\НАЗАД МОЙ СЫН БЫЛ\ЛИШЬ ДИТЯМ!!!</PRISCUS2>
	<PRISCUS2 id="4" pic="08">ТЕЛУ НЕПОДВЛАСТНЫ\ВСЕ БЕЗГРАНИЧНЫЕ\ЧУДЕСА, КОТОРЫЕ\МОЖЕТ СОЗДАВАТЬ\РАЗУМ.</PRISCUS2>
	<PRISCUS2 id="5" pic="08">ОДАЛЛУС ПРОСТО ЖДАЛ\ПОДХОДЯЩЕГО\МОМЕНТА.</PRISCUS2>
	<PRISCUS2 id="6" pic="08">ТЕПЕРЬ Я БУДУ\НАЗЫВАТЬСЯ СВОИМ\НАСТОЯЩИМ ИМЕНЕМ,\ПРИСК. НОВЫЕ БОГИ\ДОЛЖНЫ ВОЗРОДИТЬСЯ,\И СРЕДИ НИХ БУДУ Я.</PRISCUS2>
	<PRISCUS2 id="7" pic="08">ТЫ ТОЖЕ МОЖЕШЬ, ВЕДЬ\ТАК ДОЛЖНО БЫТЬ.</PRISCUS2>
	<PRISCUS2 id="8" pic="02">ХВАТИТ С МЕНЯ\БОГОВ.</PRISCUS2>
	<PRISCUS2 id="9" pic="02">НУ ЖЕ, СЫН,\ПРЕКРАТИ ЭТОТ БРЕД\И ВОЗВРАЩАЙСЯ СО\МНОЙ ДОМОЙ. НАШИМ\ЛЮДЯМ ТЕБЯ НЕ\ХВАТАЕТ.</PRISCUS2>
	<PRISCUS2 id="10" pic="08">ОНИ НИКОГДА НЕ БЫЛИ\МОИМИ ЛЮДЬМИ, ОНИ\БЫЛИ МОИМИ ВРАГАМИ.</PRISCUS2>
	<PRISCUS2 id="11" pic="08">Я ТЫСЯЧУ ЛЕТ ЖДАЛ\МЕСТИ. ТЫСЯЧА ЛЕТ,\ЧТОБЫ ВЕРНУТЬ\ОДАЛЛУСА И СТАТЬ\ОДНИМ ИЗ БОГОВ.</PRISCUS2>
	<PRISCUS2 id="12" pic="08">ТЫ, ВПРОЧЕМ, НЕ ТАК\СЛАБ, КАК СЭДЛ'К.\ИДЁМ СО МНОЙ, И МЫ\БУДЕМ ПРАВИТЬ\ВМЕСТЕ.</PRISCUS2>
	<PRISCUS2 id="13" pic="02">БЕЗУМИЕ!!!</PRISCUS2>
	<PRISCUS2 id="14" pic="08">ГЛУПЕЦ...\ТЫ НЕ ОСТАВЛЯЕШЬ\МНЕ ВЫБОРА.</PRISCUS2>
	
    <PRISCUS3 id="1" pic="02">ТЫ МОЙ СЫН...\И В ТО ЖЕ ВРЕМЯ -\НЕТ.\\КАК ЭТО ВОЗМОЖНО?</PRISCUS3>
	<PRISCUS3 id="2" pic="08">Я СО СВОИМИ\БРАТЬЯМИ КОГДА-ТО\ЖИЛ В ЭТОМ МИРЕ\СРЕДИ ВАС, СЭДЛ'К.</PRISCUS3>
	<PRISCUS3 id="3" pic="08">ПОКА ВЫ НЕ УКРАЛИ\ОДАЛЛУСА\И ПРИГОВОРИЛИ НАС\ВЕЧНО ЖИТЬ В ТЕНИ.</PRISCUS3>
	<PRISCUS3 id="4" pic="08">МЫ НАКОНЕЦ-ТО НАШЛИ\СПОСОБ ВЕРНУТЬСЯ\И ОТОМСТИТЬ.</PRISCUS3>
	<PRISCUS3 id="5" pic="02">ГОВОРИШЬ, ВСЁ\ЭТО... ИЗ МЕСТИ?</PRISCUS3>
	<PRISCUS3 id="6" pic="08">ДА, ИЗ МЕСТИ. И ЕЩЁ\РАДИ ВЛАСТИ. КТО\ОТКАЖЕТСЯ ОТ ИДЕИ\СТАТЬ БОГОМ?</PRISCUS3>
	<PRISCUS3 id="7" pic="08">ЕСЛИ ХОЧЕШЬ ЧТО-ТО\СКАЗАТЬ, ПРИЗНАЙ\СВОЮ\ОТВЕТСТВЕННОСТЬ\ЗА ЭТУ РЕЗНЮ.</PRISCUS3>
	<PRISCUS3 id="8" pic="02">ЧЕПУХА!\Я НЕ ИМЕЛ К ЭТОМУ\НИКАКОГО ОТНОШЕНИЯ!</PRISCUS3>
	<PRISCUS3 id="9" pic="08">ИНОГДА ГОРДЕЦ\МОЖЕТ БЫТЬ ОСЛЕПЛЁН\СОБСТВЕННОЙ\ГОРДЫНЕЙ...</PRISCUS3>
	<PRISCUS3 id="10" pic="08">ПОКА НЕ РОДИЛСЯ\ТВОЙ СЫН, ТЫ ТОЖЕ\СДЕЛАЛ СВОЙ\ВКЛАД В</PRISCUS3>
	<PRISCUS3 id="11" pic="08">ТОРГОВЛЮ ВЛАСТЬЮ.\ТЫ ДОБРАЛСЯ СЮДА,\НЕ ИСПАЧКАВ РУКИ\В КРОВИ?</PRISCUS3>
	<PRISCUS3 id="12" pic="08">ПОЩАДИЛ ЛИ ТЫ\КОГО-ТО, КОГО\ВСТРЕТИЛ НА СВОЁМ\ПУТИ?</PRISCUS3>
	<PRISCUS3 id="13" pic="08">ТЫ ПРИВЁЛ МЕНЯ\В ЭТОТ МИР, СПЯЩЕГО\НО С СОЗНАНИЕМ\В СЛАБОМ ТЕЛЕ.\ПОЭТОМУ Я\НАСТАИВАЮ...</PRISCUS3>
	<PRISCUS3 id="14" pic="08">ПРИСОЕДИНЯЙСЯ КО\МНЕ И ПРАВЬ НОВОЙ\ЭРОЙ!</PRISCUS3>
	
    <PRISCUS4 id="1" pic="08">БУДЬ ТЫ ПРОКЛЯТ!!!\...</PRISCUS4>
	<PRISCUS4 id="2" pic="08">ТВОЁ...\БЕЗРАССУДСТВО...\БЕЗГРАНИЧНО!</PRISCUS4>
	<PRISCUS4 id="3" pic="08">Я ПРЕДЛАГАЮ ТЕБЕ\РАЗДЕЛИТЬ СО МНОЙ\БУДУЩУЮ ВЛАСТЬ, А\ТЫ НАСТАИВАЕШЬ\ЗАБРАТЬ ЕЁ ВСЮ\СЕБЕ!!!</PRISCUS4>
	<PRISCUS4 id="4" pic="02">Я СДЕРЖИВАЮ ТЕБЯ\ОТ УНИЧТОЖЕНИЯ\НАШЕГО НАРОДА!</PRISCUS4>
	<PRISCUS4 id="5" pic="08">СТАРИК...\ТЫ ПРИНИМАЕШЬ МЕНЯ\ЗА ДУРАКА!</PRISCUS4>
	<PRISCUS4 id="6" pic="08">МЫ ОБА\ЗНАЕМ, ЧТО ТЫ\ДЕЙСТВУЕШЬ НЕ ИЗ\ПРЕДАННОСТИ.</PRISCUS4>
	<PRISCUS4 id="7" pic="08">ЕСЛИ ХОЧЕШЬ УБИТЬ\МЕНЯ - БУДЬ\ПО-ТВОЕМУ, Я БОЛЬШЕ\НЕ СДЕРЖИВАЮ СИЛУ\ОДАЛЛУСА.</PRISCUS4>
	<PRISCUS4 id="8" pic="08">ПУСТЬ ЖЕ НАСТАНЕТ\КОНЕЦ ВРЕМЁН!!!</PRISCUS4>

	<MERCHANTST1A id="1" pic="09">ЧТО, ОХОТНИК,\ИЩЕШЬ\ЧЕГО ПОКУШАТЬ?</MERCHANTST1A>
	<MERCHANTST1A id="2" pic="02">БЫЛО БЫ НЕПЛОХО,\ПРИЯТЕЛЬ!</MERCHANTST1A>
	<MERCHANTST1A id="3" pic="09">ПРИНЕСИ МНЕ СФЕР,\И МЫ СУМЕЕМ\ДОГОВОРИТЬСЯ.</MERCHANTST1A>
	<MERCHANTST1A id="4" pic="02">...НАШИХ ЛЮДЕЙ\ЗВЕРСКИ УБИЛИ,\А ТЕБЯ БЕСПОКОИТ\ТОЛЬКО НАЖИВА?</MERCHANTST1A>
	<MERCHANTST1A id="5" pic="09">СТАРИКУ\НУЖНО ВЫЖИВАТЬ.</MERCHANTST1A>
	<MERCHANTST1A id="6" pic="02">...</MERCHANTST1A>
    <MERCHANTST1B id="1" pic="09">КАК ГОВОРИТСЯ...</MERCHANTST1B>
	<MERCHANTST1B id="2" pic="09">"ЛУЧШЕ\СГОРЕТЬ, ЧЕМ\УГАСНУТЬ!"</MERCHANTST1B>
    <MERCHANTST1C id="1" pic="09">Я СЛЫШАЛ,\ЧТО ЕСТЬ\ПОДВОДНЫЙ ПУТЬ,\ВЕДУЩИЙ К\ПОТЕРЯННОМУ ХРАМУ.</MERCHANTST1C>
    <MERCHANTST1D id="1" pic="09">КАК ЖЕ ЗДЕСЬ\ТЕПЕРЬ СВЕТЛО!\ХЕ-ХЕ-ХЕ...</MERCHANTST1D>

    <MERCHANTST2A id="1" pic="09">ЭТО МЕСТО\ПРОКЛЯТО.</MERCHANTST2A>
	<MERCHANTST2A id="2" pic="09">ВПРОЧЕМ, СЕЙЧАС\ПОВСЮДУ\ТАК. </MERCHANTST2A>
    <MERCHANTST2B id="1" pic="09">КАКАЯ УЖАСНАЯ\НОЧЬ ДЛЯ...</MERCHANTST2B>
	<MERCHANTST2B id="2" pic="09">ДА ВООБЩЕ...</MERCHANTST2B>
    <MERCHANTST2C id="1" pic="09">Я ВИДЕЛ В НЕБЕ\НЕОБЫЧНЫЙ СВЕТ.</MERCHANTST2C>
    <MERCHANTST2D id="1" pic="09">СЛЫШАЛ, ЧТО\НЕКОТОРЫЕ СТАТУИ\ВЕДУТ К СЕКРЕТНОМУ\ПРОХОДУ.</MERCHANTST2D>
	
    <MERCHANTST3A id="1" pic="09">СТАРЫЕ БОГИ\ДАВНО НИКОГО\НЕ СЛУШАЮТ.</MERCHANTST3A>
	<MERCHANTST3A id="2" pic="09">БУДЬ Я БОГОМ, Я БЫ\ТОЖЕ НЕ ТРАТИЛ\ВРЕМЯ, ЧТОБЫ\ВЫСЛУШИВАТЬ ВСЕ ЭТИ\ПРИЧИТАНИЯ.</MERCHANTST3A>
    <MERCHANTST3B id="1" pic="09">СЛЫХАЛ,\ЧТО ТАМ ЕСТЬ\ПОДВОДНЫЙ ПРОХОД,\КОТОРЫЙ ВЕДЁТ В\РАЗВАЛИНЫ.</MERCHANTST3B>
    <MERCHANTST3C id="1" pic="09">ХОРОШЕЕ\МЕСТО...</MERCHANTST3C>
	<MERCHANTST3C id="2" pic="09">ДЛЯ СИРЕНЫ\ХЕ-ХЕ...</MERCHANTST3C>
    <MERCHANTST3D id="1" pic="09">Я СЛЫШАЛ, ЧТО\СУЩЕСТВУЕТ ПОТАЙНОЙ\ХОД, ВЕДУЩИЙ\К ПОДВОДНОМУ\ХРАМУ.</MERCHANTST3D>
	<MERCHANTST3D id="2" pic="09">ВОЗМОЖНО, ОН\СПРЯТАН ПОД ПОЛОМ.\\ТАМ...\ГДЕ-ТО (C)...</MERCHANTST3D>
    
	<MERCHANTST4A id="1" pic="09">В СТАРЫХ СКАЗКАХ\ГОВОРИТСЯ О\ВОЛШЕБНОМ КАМНЕ,\КОТОРЫЙ ДАВАЛ ЛЮДЯМ\БЕЗГРАНИЧНУЮ СИЛУ.</MERCHANTST4A>
	<MERCHANTST4A id="2" pic="09">ЖАЖДА СИЛЫ\ПОРОЖДАЛА\БЕСКОНЕЧНЫЕ ВОЙНЫ\И СМЕРТЬ.</MERCHANTST4A>
	<MERCHANTST4A id="3" pic="09">Я УЖЕ НЕ\ВЕРЮ В СКАЗКИ,\НО У ТЕБЯ ЕСТЬ\ТАКОЙ КРАСИВЫЙ\И БЛЕСТЯЩИЙ КАМЕНЬ.</MERCHANTST4A>
    <MERCHANTST4B id="1" pic="09">СЛЫШАЛ, ЧТО\ТЫ ДОЛЖЕН\ОСЕДЛАТЬ ВЕТЕР!</MERCHANTST4B>
    <MERCHANTST4C id="1" pic="09">ЗИМА НЕ\НАСТУПИТ, ЗИМА\УЖЕ НАСТУПИЛА!</MERCHANTST4C>
    <MERCHANTST4D id="1" pic="09">Я СЛЫШАЛ, ЧТОБЫ\РАЗДОБЫТЬ ОЧЕНЬ\ОСОБЕННУЮ ПАРУ\САПОГ, НУЖНО\РАЗБИТЬ ЛЁД.</MERCHANTST4D>
    
	<MERCHANTST5A id="1" pic="09">ИНТЕРЕСНО...\ДА, В НАШИ ДНИ\МИР МОЖЕТ ВЫГЛЯДЕТЬ\НЕМНОГО ПО-ДРУГОМУ,\НО СУТЬ ЕГО\ОСТАЁТСЯ ПРЕЖНЕЙ.</MERCHANTST5A>
	<MERCHANTST5A id="2" pic="09">ПОНИМАЕШЬ, ВСЕ МЫ\СОСТОИМ ИЗ ЗЛА\И ДОБРА.</MERCHANTST5A>
	<MERCHANTST5A id="3" pic="09">ВЫСТАВЛЯТЬ НАПОКАЗ\ЛИШЬ ОДНУ ИЗ СТОРОН\- ЛИЦЕМЕРИЕ.\ЧТО СКАЖЕШЬ? </MERCHANTST5A>
    <MERCHANTST5B id="1" pic="09">КАЖЕТСЯ, Я ВИДЕЛ\ПРИВИДЕНИЕ ГДЕ-ТО\ОКОЛО ВХОДА\В ХРАМ.</MERCHANTST5B>
    <MERCHANTST5C id="1" pic="09">ЕСЛИ ВИДИШЬ ШИПЫ,\НЕ ЗАБЫВАЙ\ПРОВЕРЯТЬ ПОТОЛОК.</MERCHANTST5C>
    <MERCHANTST5D id="1" pic="09">НЕ СМОТРИ НА\ЗВЕЗДУ СМЕРТИ,\ИНАЧЕ...</MERCHANTST5D>
	<MERCHANTST5D id="2" pic="09">ЕСЛИ В НАЗВАНИИ\ЕСТЬ СМЕРТЬ,\ДОБРА НЕ ЖДИ.\ХЕ-ХЕ-ХЕ...</MERCHANTST5D>
	
    <MERCHANTST6A id="1" pic="09">ГЭЛ ПОКИНУЛ СВОЙ\ЗАМОК, ЧТОБЫ ПРИЙТИ\СЮДА.</MERCHANTST6A>
	<MERCHANTST6A id="2" pic="09">ГОВОРЯТ, ОН ЧТО-ТО\ИЩЕТ.</MERCHANTST6A>
	<MERCHANTST6A id="3" pic="09">ПОЛАГАЮ, ЧТО-ТО\КРАСНОЕ, ХЕ-ХЕ-ХЕ.</MERCHANTST6A>
    <MERCHANTST6B id="1" pic="09">ТЕБЕ ЯВНО НУЖНЫ\ДОСПЕХИ ПОЛУЧШЕ,\ДА?</MERCHANTST6B>
	<MERCHANTST6B id="2" pic="09">Я СЛЫШАЛ, ЧТОT\ГДЕ-ТО ЕСТЬ\БОЕВЫЕ ДОСПЕХИ...</MERCHANTST6B>
    <MERCHANTST6C id="1" pic="09">Я ВИДЕЛ В НЕБЕ\НЕОБЫЧНЫЙ СВЕТ.</MERCHANTST6C>
    <MERCHANTST6D id="1" pic="09">НЕ ЗАБЫВАЙ\ПРОВЕРЯТЬ СТЕНЫ!</MERCHANTST6D>
	
    <MERCHANTST7A id="1" pic="09">ЛЕГЕНДА ГЛАСИТ,\ЧТО ЗДЕСЬ ЖИЛИ\СОЗДАНИЯ, НЕ\ПОХОЖИЕ НА НАС.</MERCHANTST7A>
	<MERCHANTST7A id="2" pic="09">ОЧЕВИДНО, НАШИ\ЛЮДИ НИ ЗА ЧТО\НЕ ПРОДЕЛАЛИ БЫD\ТАКУЮ РАБОТУ.</MERCHANTST7A>
	<MERCHANTST7A id="3" pic="09">ВЗГЛЯНИ НА\ЭТИ СТЕНЫ, ОНИ\БУДТО ВОТ-ВОТ\ОЖИВУТ!</MERCHANTST7A>
    <MERCHANTST7B id="1" pic="09">ТВОЙ МЕЧ ВИДАЛ ДНИ\И ПОЛУЧШЕ.</MERCHANTST7B>
	<MERCHANTST7B id="2" pic="09">Я СЛЫШАЛ, ЧТО\ГДЕ-ТО ЕСТЬ\СЕРЕБРЯНЫЙ МЕЧ...</MERCHANTST7B>
    <MERCHANTST7C id="1" pic="09">ИЗ-ЗА ЭТОЙ\ВЛАЖНОСТИ МОИ\ВОЛОСЫ ВЫГЛЯДЯТ\УЖАСНО!</MERCHANTST7C>
    <MERCHANTST7D id="1" pic="09">НЕ ЗАБУДЬ ПРОВЕРИТЬ\ЭТИ ШЕСТЕРЁНКИ.</MERCHANTST7D>
    
	<MERCHANTST8A id="1" pic="09">ШАХТЫ\БЫЛИ ДАВНО\ ЗАБРОШЕНЫ...</MERCHANTST8A>
	<MERCHANTST8A id="2" pic="09">НАВЕРНОЕ, ТЫСЯЧИ\ЛЕТ НАЗАД?</MERCHANTST8A>
    <MERCHANTST8B id="1" pic="09">НЕ ЗАБЫВАЙ\УДЕЛЯТЬ ВНИМАНИЕ\ТОМУ, ЧТО ПЕРЕД\ТОБОЙ, ХЕ-ХЕ...</MERCHANTST8B>
    <MERCHANTST8C id="1" pic="09">Я УЖЕ ГОВОРИЛ,\ЧТО НЕНАВИЖУ ЭТУ\ХОЛОДИНУ?</MERCHANTST8C>
    <MERCHANTST8D id="1" pic="09">КАЖЕТСЯ, Я ВИДЕЛ\ГДЕ-ТО\ПРИВИДЕНИЕ...</MERCHANTST8D>
	
	<MERCHANTST9A id="1" pic="09">GOOD LUCK, YOU'RE\GONNA NEED IT...</MERCHANTST9A>
	
    <CHAMPIONSTATUE id="1" pic="02">ТУТ НАПИСАНО:\"ЭТО ПАМЯТНИК\ТРЁМ ДРЕВНИМ\ГЕРОЯМ".</CHAMPIONSTATUE>
	<CHAMPIONSTATUE id="2" pic="02">%%</CHAMPIONSTATUE>
	
    <CHAMPIONSTATUEOFFLINE id="1" pic="02">ТУТ НАПИСАНО:\"ЭТО ПАМЯТНИК ТРЁМ\ДРЕВНИМ ГЕРОЯМ".\\НО НАДПИСЬ\НЕРАЗБОРЧИВА...</CHAMPIONSTATUEOFFLINE>
	<CHAMPIONSTATUEOFFLINE id="2" pic="02">1. ГУТС\2. БРИЕНН\3. ЗИГФРИД\\ИНТЕРЕСНО, КТО\ИЗ НИХ КТО...</CHAMPIONSTATUEOFFLINE>
  </DIALOGS>
  </language>